@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'ArialN';
    src: url('arialn-webfont.eot');
    src: local('☺'), url('arialn-webfont.woff') format('woff'), url('arialn-webfont.ttf') format('truetype'), url('arialn-webfont.svg#ArialN') format('svg');
    font-weight: normal;
    font-style: normal;
}



body, html {
	margin:0;
	padding:0;
	height:100%;
	position:relative;
	min-width:985px;
}

body {
	font:normal 14px 'ArialN' ;
	color:#494949;
	background:#86d2ce url(banner.jpg) 50% 0 no-repeat;	
}

h1, h2, h3, h4, h5, h6  { font-weight:normal; font-style:normal; font-family:'ArialN'; color:#0e406c; }

h1  {font-size:24px; margin:0; padding:10px 0 10px 0; background:url(h1_sep.png) 0 100% no-repeat;}
h2  {font-size:18px;}
h3  {font-size:16px;}
h4  {font-size:14px;}
h5  {font-size:12px;}
h6  {font-size:10px;}

img  { border:none; }

a  { color:#0093db; outline-style:none; text-decoration:underline; }
a:hover  { color:#0093db; }
a img  { border:none; }

div.wrapper {
	height:auto !important;height:100%;min-height:100%;
	width:990px;
	position:relative;
	margin:0 auto -182px;
}
.header{height:390px; width:981px; position:relative;}
.logo{ display:block;  position:absolute; top:24px; left:105px; }
.logo2{ position:absolute; top:24px; left:-15px; }
.slogo{font:normal 28px Arial, Helvetica, sans-serif; color:#0c527e; position:absolute; top:215px;  left:4px;}
.contacts{font:normal 12px Arial, Helvetica, sans-serif; color:#002542; position:absolute; top:97px;  right:33px; }
.contacts_up{ position:absolute; top:115px;  right:33px; font:normal 18px Arial, Helvetica, sans-serif; color:#074d85;text-align:right;}
.contacts_up span{font-size:16px;}
.search{ position:absolute; top:36px; right:3px; background:url(search.png) 0 0 no-repeat; width:248px; height:41px;}
.search form {padding:0; margin:0; vertical-align:top}
.search input.text {padding:20px 0 0 4px; margin:0; vertical-align:top; background:none; border:none; color:#000; font:normal 14px Tahoma, Geneva, sans-serif; width:220px; height:21px}
.search input.but {padding:0; margin:18px 0 0 0; background:none; border:none; cursor:pointer; width:19px; height:22px;}



.up_menu { margin:0; padding:0; list-style:none; background:url(up_menu.png) 0 0 no-repeat; width:979px; height:56px;  position:absolute; top:290px; left:0px;  }
.up_menu li {display:inline-block; *display:inline; background:url(up_menu_sep.png) 0 50% no-repeat;}
.up_menu li:first-child{background:none;}
.up_menu li a {display:inline-block; font:normal 12px/50px Arial, Helvetica, sans-serif; color:#4d4d4d; text-decoration:none; margin:0 -2px 0 3px; padding:0 5px 0 0;}
.up_menu li a:hover { cursor:pointer; background:url(up_menu_rt.jpg) 100% 0 no-repeat;}
.up_menu li a span {display:block;padding:0 3px 0 5px; }
.up_menu li a:hover span {background:url(up_menu_span.jpg) 0 0 no-repeat;color:#074d85;}

table.content { width:990px; margin:0 auto; border-collapse:collapse; border:none; padding:0; }

table.content td.left_c { margin:0; padding:0; vertical-align:top; width:240px; }
.left_mid{background:url(left_mid.png) 0 0 repeat-y; margin:0; padding:0;}
.left_top{background:url(left_top.png) 0 0 no-repeat; height:16px; }
.left_bot{background:url(left_bot.jpg) 0 100% no-repeat; height:27px; margin:0 0 0px 0}
.grad{background:url(424371_30.gif) 0 0 no-repeat;  margin:0 0 0 2px}
	.left_title{font:normal 25px Arial, Helvetica, sans-serif; color:#000;padding:0 0 10px 15px}
	.left_menu { margin:0; padding:0; list-style:none; }
	.left_menu li {	font-size:0; line-height:0; vertical-align:top; background:url(left_sep.jpg) 6px 0 no-repeat; padding:1px 0 5px 0;  }
	.left_menu li:first-child{background:none}
	.left_menu li a { display:block; line-height:normal;  font:normal 14px Arial, Helvetica, sans-serif; color:#3f3f3f; text-decoration:none; margin:0px 4px 0px 3px; padding:5px 10px 5px 15px; 				 			  border-radius:0 3px 3px 0; 
							  -webkit-border-radius: 0 3px 3px 0;
							  -moz-border-radius: 0 3px 3px 0;
							  border-radius: 0 3px 3px 0;
							  position:relative;
							  behavior: url(/PIE.htc); }
	.left_menu li a:hover {background:#86d2ce;}
	.left_menu li a span {background:url(left_span.jpg) 0 50% no-repeat; display:block; padding:0 0 0 10px; margin:0 0 0 -8px  }
	.left_menu li a:hover span {background:url(left_span_hov.jpg) 0 50% no-repeat;}
	.left_menu li.lev2  {background:none}
	.left_menu li.lev2 a{ padding:0 0 0 30px; background:none; text-decoration:none;}
	.left_menu li.lev2 a:hover{text-decoration:underline;}
	

.sec{background:#ade0de; min-height:150px; padding:0 0 10px 0 }
.sec_tit{background:url(sec_top.jpg) 0 0 no-repeat; width:220px; height:28px; margin:0; font:normal 20px 'ArialN'; color:#074d85;  padding:5px 0 10px 20px }
.sec_body{font:normal 12px 'ArialN'; color:#343434; width:210px; padding:0 15px 10px 15px }
.sec_more{font:normal 12px 'ArialN'; color:#238bb6; float:right; padding:0 15px 0 0}
	

table.content td.main_c { margin:0; padding:0 0 0 25px; width:500px; vertical-align:top; }
.breadcrumbs{font:normal 12px 'ArialN'; color:#345460;  margin:0 0 0 0px; padding:5px 0 0 0px;display:block;}
.breadcrumbs a{font:normal 12px 'ArialN'; color:#345460; margin:0; padding:0 0 0 0px; }

table.content td.right_c { margin:0; padding:0 5px 0 25px; vertical-align:top; width:206px; float:right;}

.news_top{background:url(news_tit.png) 0 0 no-repeat; height:43px; width:289px; font:normal 20px 'ArialN'; color:#074d85; padding:3px 0 0 15px }
.news_mid{background:url(news_mid.jpg) 0 0 repeat-y;}
.news_bot{background:url(news_bot.jpg) 0 100% no-repeat;  width:207px; min-height:300px; padding:0 0 15px 0; margin:0 0 0 -1px}

.block1{margin:0 0 15px 0; padding:0 20px 0 20px; background:url(news_sep.jpg) 15px 100% no-repeat;}
.data{font: normal 11px Arial, Helvetica, sans-serif; color:#666666; width:41px; margin:0 0 10px 0; padding:2px 0 2px 0; display:block}
.data span{font-weight:bold; font-size:32px; color:#525252;}
.news_title{padding:0;cursor:pointer; margin:-58px 0 0 0; width:119px; font: normal 11px 'ArialN';color:#666666; text-decoration:underline; display:block; float:right }


.inform{background:#bae5e4; min-height:150px; padding:0 10px 10px 10px; margin:0 0 0 -1px; width:186px; text-align:center;}
div.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}

div.f_blank {
	height:182px;
	clear:both;
}

div.footer {
	height:182px;
	width:981px;
	position:relative;
	margin:0 auto;
	background:url(foot.png)
}
.foot_menu { margin:0 auto; text-align:center; padding:50px 0 0 0; list-style:none;   }
.foot_menu li {display:inline-block; *display:inline; background:url(foot_menu_sep.jpg) 0 50% no-repeat;}
.foot_menu li:first-child{background:none;}
.foot_menu li a {display:inline-block; font:normal 12px 'ArialN'; color:#0e406c; text-decoration:none; margin:0 -2px 0 3px; padding:0 12px 0 12px;}
.foot_menu li a:hover { cursor:pointer; text-decoration:underline;}

.map{ position:absolute; top:130px;  left:366px; display:block; font:normal 10px Arial, Helvetica, sans-serif; color:#21587b; text-decoration:none;}

	div.mega { position:absolute; top:150px; left:376px; font:normal 11px Arial, Helvetica, sans-serif; color:#272727; }
	div.mega a { color:#000000; }
	div.copy { position:absolute; top:129px; right:392px; font:normal 11px Arial, Helvetica, sans-serif; color:#21587b; }
	div.count { position:absolute; top:0px; left:0px;	}

.counter{ position:absolute; top:84px; left:373px;}
.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }

.table1 { border-collapse:collapse;	border:1px solid #8fece7;}
table.table1 tr:hover { background:#bbeeec;	}
table.table1 td { padding:5px; border:1px solid #8fece7; }

.table2 { border:1px solid #2076b1; border-collapse:collapse; }
table.table2 th { padding:5px 0; border:1px solid #8fece7;	background:#2076b1; color:#000; }
table.table2 td { padding:5px;	border:1px solid #8fece7; }
table.table2 tr:hover { background:#bbeeec; }

.thumb {color:#000000}

.YMaps { color:#000; }
.ymaps-map { color:#000; }